<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;00e1d004-29c3-4344-9ab6-2d8d7055a6cb&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfo6kMXMZxQypRDuiE0wMHk_vLegot9h0gYJyf3bPG-NRHD97NjARjguofpmHKfYlJjtmO2-paP2Kzo0ww2tce2aONKvukThmC5qj9lpQNCuFwCiScTZ5Ri_6DcGp3nf1o0u8Bd5Hlp8drZ2kUpqgC3VVFYDTHo3ecV6gAw4x9g&quot;,&quot;token_expiry_millis&quot;:1773463640511}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;00e1d004-29c3-4344-9ab6-2d8d7055a6cb&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;ireneglowy26198&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfo6kMXMZxQypRDuiE0wMHk_vLegot9h0gYJyf3bPG-NRHD97NjARjguofpmHKfYlJjtmO2-paP2Kzo0ww2tce2aONKvukThmC5qj9lpQNCuFwCiScTZ5Ri_6DcGp3nf1o0u8Bd5Hlp8drZ2kUpqgC3VVFYDTHo3ecV6gAw4x9g&quot;,&quot;tokenV3Expiry&quot;:1773463640511,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Irene glowy&quot;}]</string>
</map>
